UNSUPPORTED error on Unity OSX

Recently began working on ensuring our game is cross-platform. Been using a mac for the OSX builds, but we’ve been getting a very odd error.

In the console line, there will be an error of simply “UNSUPPORTED” in all caps with no details.

Does anyone know what this error represents?

Maybe a problem with the OpenGL implementation from apple.

Take a look to this tread:
http://forum.unity3d.com/threads/unity-4-5-5f-and-yosemite-crashing-continuously.279921/

In my case, the UNSUPPORTED error only appears, if i use “deferred lighting” instead of “forward”. You can change this settings under EDIT > PROJECT SETTINGS > PLAYER, then in the inspector OTHER SETTINGS > RENDERING PATH. Or click on the camera object and set the rendering path in the inspector.
I set the rendering path to „forward" while i’m building the levels and set i t only to „deferred lighting“ for testing.